.cover101
 {
    overflow: hidden;
}

.cover101 img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

* Post boxed
*/
.post-boxed {
	color: #2c343b;
	background: #f7f7f7;
	border-radius: 0.2rem;
	transition: .3s;
	max-width: 380px;
	margin-left: auto;
	margin-right: auto;
}

.post-boxed .post-exeption {
	line-height: 1.5em;
}

.post-boxed .media-wrapper {
	display: block;
	opacity: 1;
	transition: .3s;
}

.post-boxed .media-wrapper > img {
	width: 100%;
}

.post-boxed .media-wrapper:hover {
	opacity: 0.8;
}

.post-boxed .post-meta {
	justify-content: space-between;
	padding: 7px 15px;
}

.post-boxed .post-author a, .post-boxed .post-author a:focus, .post-boxed .post-author a:active {
	color: #e4c055;
}

.post-boxed .post-author a:hover {
	color: #2c343b;
}

.post-boxed .post-body {
	padding: 12px 15px;
}

.post-boxed .post-title {
	letter-spacing: 0.03em;
}

.post-boxed:hover {
	box-shadow: 0 2px 8px 4px rgba(44, 52, 59, 0.05);
}

.post-boxed * + .post-title {
	margin-top: 12px;
}

.post-boxed * + .post-exeption {
	margin-top: 10px;
}

@media (min-width: 768px) {
	.post-boxed {
		max-width: 100%;
	}
	.post-boxed .post-body {
		padding: 25px 22px;
	}
}

@media (min-width: 1200px) {
	.post-boxed .post-meta {
		padding: 17px 28px 15px;
	}
	.post-boxed .post-body {
		padding: 30px 29px;
	}
	.post-boxed * + .post-title {
		margin-top: 16px;
	}
}

/*
* Post modern
*/
.post-modern-wrap * + .post-modern-item,
.post-modern-wrap * + .post-modern-left,
.post-modern-wrap * + .post-modern-right {
	margin-top: 30px;
}

@media (min-width: 768px) {
	.post-modern-wrap {
		position: relative;
		display: flex;
		flex-wrap: wrap;
	}
	.post-modern-wrap:before {
		content: "";
		position: absolute;
		left: 50%;
		top: 0;
		bottom: 0;
		border-right: 1px solid #adadad;
	}
	.post-modern-wrap .post-modern-left,
	.post-modern-wrap .post-modern-right {
		max-width: 50%;
		flex-basis: 50%;
		flex-shrink: 0;
	}
	.post-modern-wrap .post-modern-item {
		position: relative;
		border-radius: 0.2rem;
		transition: .3s;
	}
	.post-modern-wrap .post-modern-item:before {
		content: "";
		position: absolute;
		top: 40px;
		width: 40px;
		border-top: 1px solid #adadad;
		transition: .3s;
	}
	.post-modern-wrap .post-modern-item:after {
		content: "";
		position: absolute;
		top: 40px;
		width: 9px;
		height: 9px;
		background: #e4c055;
		border-radius: 50%;
	}
	.post-modern-wrap .post-modern-item:hover:before {
		border-top: 1px solid #e4c055;
	}
	.post-modern-wrap .post-modern-left {
		padding-left: 40px;
		padding-right: 40px;
	}
	.post-modern-wrap .post-modern-left .post-modern-item:before {
		left: 100%;
	}
	.post-modern-wrap .post-modern-left .post-modern-item:after {
		right: -40px;
		transform: translate(50%, -50%);
	}
	.post-modern-wrap .post-modern-right {
		margin-top: 0;
		padding-top: 40px;
		padding-left: 40px;
		padding-right: 40px;
	}
	.post-modern-wrap .post-modern-right .post-modern-item:before {
		right: 100%;
	}
	.post-modern-wrap .post-modern-right .post-modern-item:after {
		left: -40px;
		transform: translate(-50%, -50%);
	}
	.post-modern-wrap * + .post-modern-item {
		margin-top: 40px;
	}
}

@media (min-width: 1200px) {
	.post-modern-wrap .post-modern-item:before {
		top: 67px;
		width: 115px;
	}
	.post-modern-wrap .post-modern-item:after {
		top: 67px;
	}
	.post-modern-wrap .post-modern-left {
		padding-left: 115px;
		padding-right: 115px;
	}
	.post-modern-wrap .post-modern-left .post-modern-item:after {
		right: -115px;
	}
	.post-modern-wrap .post-modern-right {
		padding-top: 88px;
		padding-left: 115px;
		padding-right: 115px;
	}
	.post-modern-wrap .post-modern-right .post-modern-item:after {
		left: -115px;
	}
	.post-modern-wrap * + .post-modern-item {
		margin-top: 73px;
	}
}

.post-modern {
	color: #d1d1d1;
	background: #ffffff;
	border-radius: 0.2rem;
	transition: .3s;
}

.post-modern .media-wrapper {
	position: relative;
	opacity: 1;
	transition: .3s;
}

.post-modern .media-wrapper > a {
	display: block;
}

.post-modern .media-wrapper > a > img {
	width: 100%;
	border-top-left-radius: 0.2rem;
	border-top-right-radius: 0.2rem;
}

.post-modern .media-wrapper:hover {
	opacity: 0.8;
}

.post-modern .list-tags {
	position: absolute;
	top: 15px;
	left: 15px;
}

.post-modern .post-author {
	position: relative;
	display: flex;
	align-items: center;
	margin-top: -40px;
	pointer-events: none;
}

.post-modern .post-author .img-author {
	border: 4px solid #ffffff;
	border-radius: 50%;
	pointer-events: auto;
}

.post-modern .post-author .post-author-name {
	position: relative;
	padding: 4px 16px;
	color: #ffffff;
	background: #ff7f63;
	margin-left: 8px;
}

.post-modern .post-author .post-author-name:before {
	left: 0;
	top: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background: inherit;
}

.post-modern .post-author img {
	border-radius: 50%;
	max-width: 72px;
	height: auto;
}

.post-modern .post-body {
	padding: 0 15px 12px;
}

.post-modern .post-title {
	letter-spacing: 0.03em;
}

.post-modern .post-date {
	color: #2c343b;
}

.post-modern:hover {
	box-shadow: 0 2px 8px 4px rgba(44, 52, 59, 0.05);
}

.post-modern * + .post-title,
.post-modern * + .post-exeption {
	margin-top: 8px;
}

.post-modern * + .post-date {
	margin-top: 24px;
}

@media (min-width: 1200px) {
	.post-modern .list-tags {
		top: 26px;
		left: 26px;
	}
	.post-modern .post-body {
		padding: 0 23px 20px;
	}
	.post-modern * + .post-title,
	.post-modern * + .post-exeption {
		margin-top: 13px;
	}
	.post-modern * + .post-date {
		margin-top: 39px;
	}
}

@media (min-width: 1600px) {
	.post-modern .list-tags {
		top: 32px;
		left: 32px;
	}
	.post-modern .post-body {
		padding: 0 25px 24px;
	}
	.post-modern * + .post-title,
	.post-modern * + .post-exeption {
		margin-top: 16px;
	}
	.post-modern * + .post-date {
		margin-top: 48px;
	}
}

.desktop .post-modern .post-author .post-author-name {
	opacity: 0;
	transition: .3s;
}

.desktop .post-modern .post-author:hover .post-author-name {
	opacity: 1;
}

/*
* Single post
*/
.post-single-wrap .post-author {
	display: flex;
	align-items: center;
}

.post-single-wrap .post-author .media-wrap {
	padding-right: 10px;
}

.post-single-wrap .post-author img {
	border-radius: 50%;
}

.post-single-wrap .post-author .author-name {
	color: #e4c055;
}

.post-single-wrap .post-tag {
	color: #e4c055;
}

.post-single-wrap .rd-form textarea.form-input {
	height: 160px;
	max-height: 200px;
}

.post-single-wrap * + .list-dotted {
	margin-top: 12px;
}

.post-single-wrap * + .subtitle {
	margin-top: 22px;
}

.post-single-wrap * + .img-bordered {
	margin-top: 16px;
}

.post-single-wrap * + .post-item {
	margin-top: 60px;
}

.post-single-wrap * + .rd-form {
	margin-top: 20px;
}

.post-single-wrap * + p {
	margin-top: 15px;
}

.post-single-wrap p + p {
	margin-top: 8px;
}

.post-single-wrap img + p {
	margin-top: 20px;
}

@media (min-width: 768px) {
	.post-single-wrap .quote-default {
		padding-left: 40px;
	}
}

@media (min-width: 1200px) {
	.post-single-wrap .post-author .media-wrap {
		padding-right: 20px;
	}
	.post-single-wrap .quote-default {
		padding-left: 81px;
	}
	.post-single-wrap * + .list-dotted {
		margin-top: 19px;
	}
	.post-single-wrap * + .subtitle {
		margin-top: 35px;
	}
	.post-single-wrap * + .img-bordered {
		margin-top: 26px;
	}
	.post-single-wrap * + .post-item {
		margin-top: 98px;
	}
	.post-single-wrap * + .rd-form {
		margin-top: 40px;
	}
	.post-single-wrap * + p {
		margin-top: 30px;
	}
	.post-single-wrap p + p {
		margin-top: 16px;
	}
	.post-single-wrap img + p {
		margin-top: 33px;
	}
}

@media (min-width: 1600px) {
	.post-single-wrap .post-author .media-wrap {
		padding-right: 20px;
	}
	.post-single-wrap .quote-default {
		padding-left: 100px;
	}
	.post-single-wrap * + .list-dotted {
		margin-top: 23px;
	}
	.post-single-wrap * + .subtitle {
		margin-top: 43px;
	}
	.post-single-wrap * + .img-bordered {
		margin-top: 32px;
	}
	.post-single-wrap * + .post-item {
		margin-top: 80px;
	}
	.post-single-wrap * + .rd-form {
		margin-top: 40px;
	}
	.post-single-wrap * + p {
		margin-top: 30px;
	}
	.post-single-wrap p + p {
		margin-top: 16px;
	}
	.post-single-wrap img + p {
		margin-top: 41px;
	}
}

* + .post-button-wrap {
	margin-top: 40px;
}

@media (min-width: 1200px) {
	* + .post-button-wrap {
		margin-top: 71px;
	}
}

h5, .heading-5 {
	font-size: 22px;
	line-height: 1.27273;
	font-weight: bold !important;
}

a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
    color: inherit;
    text-decoration: none;
}

.tag-1 {
    display: inline-block;
    padding: 0 9px;
    font-weight: 100;
    color: #ffffff;
    background: #e4c055;
    border-radius: 2px;
	    font-size: 18px;
}


.post-boxed {
    color: #2c343b;
    background: #f7f7f7;
    border-radius: 0.2rem;
    transition: .3s;
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: #2c343b;
}


.row2 {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


.justify-content-center {
    justify-content: center !important;
	display: flex
}

.post-single-wrap p {
    font-size: 18px;
    line-height: 2;
}

@media (min-width: 1600px) {
    .post-single-wrap * + p {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media (min-width: 1200px) {
    .button-lg {
        padding: 23px 73px 20px;
    }
}

.button-lg {
    font-size: 18px;
    line-height: 1.5;
    padding: 15px 40px 13px 40px;
}

img {
    vertical-align: middle;
    border-style: none;
}

.mb-10{
margin-bottom:10px;


}

